Subject: Re: [netlmm] inter-access handover

From: "Koodli, Rajeev" <[email-masked]>
Date: Wed, 21 May 2008 12:41:08 -0400

Hello Pierrick,

I think Frank's point is that the referenced ID addresses the inter-technology handovers with PMIP.

(http://ietfreport.isoc.org/all-ids/draft-yokota-mipshop-pfmipv6-02.txt)

It should be considered as such and I do hope that you are not pre-disposed to objecting based on key words :-)

Regards,

-Rajeev

________________________________

From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Wednesday, May 21, 2008 1:26 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: Re: [netlmm] inter-access handover

Hi Frank,

IMHO, before thinking about "FMIP together with PMIP", we should think about PMIP alone. So, Julien's topics really make sense (especially for operators). I think it is worth adding both inter-access handover and support for shared links to the charter since it reflects realistic use-cases.

Regards,

Pierrick

________________________________

De : [email-masked] [mailto:[email-masked]] De la part de Frank Xia
Envoyé : mardi 20 mai 2008 17:05
À : Julien Laganier
Cc : [email-masked]
Objet : Re: [netlmm] inter-access handover

Hi Julien

If you read the corresponding draft,

you will find the "FMIPv6 together 
with PMIPv6" is explicitely

for inter-access handovers.

BR

Frank

	----- Original Message ----- 

	From: Julien Laganier <mailto:[email-masked]>  

	To: Frank Xia <mailto:[email-masked]>  

	Cc: Premec, Domagoj <mailto:[email-masked]>  ; [email-masked] 

	Sent: Tuesday, May 20, 2008 9:32 AM

	Subject: Re: inter-access handover

	Hi Frank,
	
	To me there's no confusion. 
	
	What we've been discussing here in NETLMM is how to handle inter-access 
	handover with PMIPv6, which is currently unspecified.
	
	The proposed MIPSHOP charter item below talk about using FMIPv6 together 
	with PMIPv6, which does not imply inter-access handovers for PMIPv6 are 
	supported. 
	
	The two things might be combined, and in case both WGs decide to carry 
	on with the new charter items, care should be taken so that they work 
	together, i.e. it is possible to use the FMIPv6 for PMIPv6 while doing 
	inter-access handover.
	
	Cheers,
	
	--julien
	
	On Tuesday 20 May 2008, Frank Xia wrote:
	> Hi Julien
	>
	> As to support for inter-access handover, I think
	> it is better to  differentiate it from MIPSHOP
	> proposed charter item.
	>
	> In MIPSHOP proposed charter, the following text read
	> "4. Use of FMIPv6 with Proxy Mobile IPv6
	>     Proxy Mobile IPv6 (PMIPv6) is a network-based mobility
	>     management protocol where a node in the access network, called
	>     the Mobile Access Gateway (MAG) handles mobility on behalf of
	>     the mobile node.  It has been proposed to use FMIPv6 to
	>     optimize the handover in terms of reducing the packet loss and
	>     transferring relevant context from the old MAG to the new MAG.
	>     The working group will work on specifying FMIPv6 extensions to
	>     enable fast handovers for PMIPv6."
	>
	>
	> BR
	> Frank
	>   ----- Original Message -----
	>   From: Julien Laganier
	>   To: Premec, Domagoj
	>   Cc: [email-masked]
	>   Sent: Tuesday, May 20, 2008 7:42 AM
	>   Subject: [netlmm] Inter access HO and/or shared link support (Was:
	> Shared link support for PMIPv6?)
	>
	>
	>   Domagoj,
	>
	>   On Tuesday 20 May 2008, Premec, Domagoj wrote:
	>   > Should we also discuss inter-access handover as part of
	>   > re-chartering?
	>
	>   Yes, this is what I had in mind.
	>
	>   So there's two things we can consider adding to the charter:
	>
	>   - support for inter-access handover (with service continuity)
	>   - support for shared link
	>
	>   --julien
	>   _______________________________________________
	>   netlmm mailing list
	>   [email-masked]
	>   https://www.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm